# Class: ShippingMethod

[internal](../modules/internal-8.md).ShippingMethod

## Properties

### data

• `Optional` **data**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:189

___

### option\_id

• **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:188

___

### price

• `Optional` **price**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-draft-order.d.ts:190
